#pragma once

#include "CoreMinimal.h"
#include "NumberedChargesSurvivorCollectable.h"
#include "K29InfectionRemovalCollectable.generated.h"

UCLASS(Blueprintable)
class AK29InfectionRemovalCollectable : public ANumberedChargesSurvivorCollectable
{
	GENERATED_BODY()

public:
	AK29InfectionRemovalCollectable();
};

FORCEINLINE uint32 GetTypeHash(const AK29InfectionRemovalCollectable) { return 0; }
